@charset "utf-8";

.noscript {
	margin: 1rem;
	padding: 1rem;
	color: rgb(230, 30, 30);
	border: 2px solid rgb(230, 30, 30);
	font-size: 1.07rem;
}

.modalPreparation {
    display: inherit!important;
}

@media screen and (min-width: 750px) {

	.whiteBack {
		padding: 2rem 2rem 1rem 2rem;
	}
	.modalPreparation {
		max-width: 1160px;
		margin: 0 auto 1rem auto;
		border: 1px solid rgb(150, 150, 150);
	}

}
